framework:
    annotations: false
    http_method_override: false
    handle_all_throwables: true
    php_errors:
        log: true
    serializer: true
    messenger:
        serializer:
            default_serializer: messenger.transport.symfony_serializer
        routing:
            'Symfony\*\DummyMessage': [audit]
        transports:
            audit: 'null://'
